body {background-color:rgb(224, 221, 215);;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#333 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#333 ;}
.btn.btn-primary, .btn-primary {background-color:#00A3CC ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#00A3CC ;}
.btn.btn-primary, .btn-primary {background-color:#00A3CC ;}
.btn.btn-primary, .btn-primary {background-color:#585858 ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.5em;background:!important;background-attachment:fixed;}
a{color:#00A3CC;color:#b72122;text-decoration:none;}
a:hover{color:#373636;color:#585858;}
h1{color:#333;}
h2{color:;}
h3,h4{color:;margin-top:0;}
h4 {margin-bottom:5px;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:0px 15px;}
input, select {font-size:100%;border:1px solid #3e3e3e;background-color:;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #3e3e3e;background-color:;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#00A3CC;background-color:#b72122;color:;border:0px;height:auto;padding:0px 10px;}
input:hover[type=submit]{background-color:#585858;background-color:#373636;height:auto;}
hr {color:#3e3e3e;background-color:#3e3e3e;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
input, select {font-family:Roboto, serif;}
textarea {font-family:Roboto, serif;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:500;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px solid #3e3e3e;background-color:#fff;}
#toppanel{width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
.cmsSubPageEmbeddedContent{padding-bottom:40px;}
.cmsSubPageEmbeddedContent .cmsSearchForm{display:none;}
.site,.cmsSubPageEmbeddedContent,#FeaturedProductsCombined,#cmsPageHeader,#cmsPageFooter{max-width:910px;margin:0 auto;}
.cmsSubPageEmbeddedContent .formDIV,.cmsSubPageEmbeddedContent .formDiv{margin:20px auto;}
.cmsSubPageEmbeddedContent .formDIV,.cmsSubPageEmbeddedContent .formDiv{max-width:500px;}
.cmsSubPageEmbeddedContent .formDIV ~ h3,.cmsSubPageEmbeddedContent .formDiv ~ h3{margin:0 auto;max-width:500px;}
.cmsSubPageEmbeddedContent .cmsFormData input, .cmsSubPageEmbeddedContent .cmsFormData select, .cmsSubPageEmbeddedContent .cmsFormData textarea,.cmsSubPageEmbeddedContent .cmsFormDataNoPrompt textarea {width:100%;}
.cmsFormData {display:inline-block;float:none;width:75%;}
#outer{position:relative;}
#logocontainer{position:relative;z-index:9000;background-color:transparent;}
#container{text-align:left;margin:auto;margin-top:40px;}
#homecontent{position:relative;}
#homecontent #cmsPageHeader {width:910px;position:absolute;top:0;left:50%;margin-left:-455px;}
#outer.homepage #container{border-top:0px solid #00A3CC;border-top:0px solid #3e3e3e;}
#infowrap,#bcrumb{background-color:;}
#infowrap a:hover,#bcrumb a:hover{color:#00A3CC;color:#b72122;}
#infoandlogin {color:#333;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{min-height:45px;background-color:#F0ECE9;background-color:#EDFFF1;background-color:#fff;text-transform:uppercase;border-bottom:0px solid #3e3e3e;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:48px;background-color:#fff;background-color:;}
.toyTable,.verySocialBar,#fblike{padding:0 0 3px 3px;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {}
#cmsTemplateLoginForm .logininput {}
#cmsTemplateLoginForm .loginsubmit {}
#cmsTemplateLoginForm .loginsubmit:hover {}
#phonenumber {}
#webaddress {}
#cmslogo{padding:0;text-align:center;background-color:;background-color:rgb(243, 243, 243);}
#cmslogo .logo{margin:auto;}
#bannercaption{font-size:24px;line-height:2.0em;background-color:rgba(0,0,0,0.6);color:#fff;position:absolute;z-index:9999;width:880px;padding:0 30px;bottom:9px;}
.submenuPage{text-transform:uppercase;font-size:70%;letter-spacing:1px;background-color:#EDFFF1;background-color:#fff;padding:5px 0;}
.cmsSubPageEmbedded {border-top:1px solid #3e3e3e;padding:1% 2%;}
.submenuPage a{color:#000;color:#fff;font-weight:500;padding:4px 8px;background-color:#EDFFF1;background-color:#4E8101;}
.submenuPage{background-color:#fff;}
.submenuPage ul{text-align:center;margin:0;}
.submenuPage li{display:inline-block;vertical-align:top;padding:0 10px;margin:0;}
.submenuPage .cmsItem .cmsTitle {margin:0;}
#sidebarcontent{background-color:;}
.homepage #cmsPageFooterTools{border-top:1px solid #3e3e3e;}
#sidebarcontent li{position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:#b72122;background-color:#00A3CC;opacity:0.75;}
#maincontent{}
#mainframe{margin-top:7px;background-color:;}
#ContentCMS{padding:0 2% 40px;}
.homepage #ContentCMS{padding:0;}
#ContentCMS:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
#ContentCMS.cart{}
#ContentCMS table {border-collapse:collapse;}
#TextCMS{background-color:;}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
.homepage h1,.homepage h2,h1.section,h2.section{text-align:center;line-height:2;}
.homepage h2,h2.section{margin:0;padding:15px 0;}
h2{font-size:30px;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#234254;font-size:10px;line-height:22px;}
.socialmediaicons {padding-top:12px;}
.socialmediaicons a img {}
.socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
.homepage .list-style-3col li {width:32.45%;margin:0 0 0 1%;}
.homepage .list-style-3col .cmsItem {}
.homepage .list-style-3col li:first-child ,.homepage .list-style-3col li:nth-child(3n+4){margin:0;}
.homepage .list-style-3col .cmsItem{margin:0;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.homepage .list-style-3col .cmsItem:hover{opacity:0.75;}
.homepage .cmsItem .cmsText {padding:0;line-height:1.2;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #FFFFFF;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#eee;width:150px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/111230/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
.cmsSubPageEmbedded{padding-bottom:20px;}
.cmsSubPageEmbedded:nth-child(2){background-color:#EDFFF1;background-color:#d2ccc2;border-bottom:1px solid #000;}
.cmsSubPageEmbedded:nth-child(4){}
.cmsSubPageEmbedded {background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#footerwrap{border-top:1px solid #3e3e3e;background-color:rgb(224, 221, 215);;color:#fff;background-image:url("/images/site_design/sixty6design_bg_beach_image.jpg");background-size:100% 100%;background-repeat:no-repeat;}
#foot {min-height:40px;max-width:944px;margin:auto;padding:0px 8px;}
#footer{padding:2%;}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
.copyright{color:#fff;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList{}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{padding-right:12px;}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{}
#cboxWrapper A,#cboxContent a{color:#282827;color:#00A3CC;color:#b72122;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
.basketSummaryLineItems {border-top:1px dotted #3e3e3e;}
.basketSummaryLineItems ul li {border-bottom:1px dotted #3e3e3e;}
#bannercontainer a{display:block;float:right;text-decoration:none;color:#00A3CC;}
#bannercontainer img{}
.bannercaption{filter:inherit;color:#333;text-shadow:1px 1px rgba(255, 255, 255, 0.3);height:60px;margin:-50px auto 0;width:910px;}
.bannertitle{font-size:25px;line-height:1.1em;padding:15px 20px;background-color:#fff;background-color:rgba(255, 255, 255, 0.8);}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv,#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {margin:0;padding:40px 0px 0px 0px;background-image:url(/uploads/111230/images/title-categories.gif);background-repeat:no-repeat;background-color:;margin-bottom:15px;clear:both;border:1px solid #3e3e3e;}
#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {background-color:;}
#submenu{background-image:url(/uploads/111230/images/title-pages.gif);}
#catmenu ul,#submenu ul {list-style:none;width:168px;margin:0;padding:0 0 6px 0;background-color:;}
#catmenu li,#submenu li {width:156px;text-align:left;margin:0 6px 0px 6px;border-bottom:1px solid #3e3e3e;background-color:#4E8101;}
#catmenu li:last-child{}
#catmenu li a#submenu li a {width :150px;display :block;color :#fff;text-decoration :none;line-height:35px;padding-left:6px;}
#catmenu li a:hover,#catmenu li.catmenuli-active,#catmenu li a.catmenu-active,#submenu li a:hover,#submenu li.submenuli-active,#submenu li a.submenu-active,#submenu ul.submenu li a.menuactive{color :#00A3CC;color :#b72122;background-color:;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:rgb(224, 221, 215);;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {display:block;}
#catmenu + br{display:none;}
#submenu ul.submenu{display:block;margin-left:-6px;}
#submenu ul.submenu li{border-bottom:0px solid #3e3e3e;}
#submenu ul.submenu li, #submenu ul.submenu li a{text-indent:12px;font-size:11px;height:25px;line-height:25px;}
#sidebarcontent h2{margin-bottom:40px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:910px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;width:20%;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#sidebarcontent .fpprice{color:#333;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.blog-recent-posts .cmsItem,.blog-recent-posts .cmsitem{padding-bottom:10px;}
.cmsNews .cmsItem{margin-bottom:30px;}
.cmsSubPageEmbeddedContent .bloglistimage img{width:190px;max-width:190px;}
.cmsSubPageEmbeddedContent .cmsItem .bloglistimage.floatRight{float:left;margin-left:0;}
.cmsSubPageEmbeddedContent .bloglistitemtitleDiv.cmsTitle,.cmsSubPageEmbeddedContent .bloglistcontent.cmsText,.cmsSubPageEmbeddedContent .bloglistitemdate.cmsSmallPrint {margin-left:220px;}
.cmsSubPageEmbeddedContent .newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
#DivCustomProductPage .ProductPageView{width:50%;float:left;}
#DivCustomProductPage #ProductPageDetails{width:48%;float:right;}
#DivCustomProductPage #ProductPageDetails .ProductName,#DivCustomProductPage #ProductPageDetails .ProductName h1{padding-bottom:20px;border-bottom:1px solid #3e3e3e;}
#DivCustomProductPage #ProductPageDetails .ProductName h1 b{font-weight:normal;}
#DivCustomProductPage img.img_product_view {width:100%;height:auto;}
.productPageThumbs ul{list-style:none;margin:0;padding:0;}
.productPageThumbs li{display:inline-block;}
#DivCustomProductPage .productPriceTableDetailed{margin-top:20px;}
.CategoryList .cmsItem{box-sizing:border-box;-moz-box-sizing:border-box;padding:2%;}
#vcart {position:absolute;top:-25px;right:0;width:auto;z-index:9001;}
.preDiscount {line-height:1;}
.Product .cmsPriceAndEnquiry .productlisttdbuy{margin-top:8px;}
.formDIV{margin:20px auto;}
#cmsBlogContainer .rightAlignedImageBlock{float:none;max-width:none;margin-left:0;margin-bottom:20px;}
#cmsPage421128 li{float:left;box-sizing:border-box;width:31%;padding:1%;margin:1%;border:1px solid #cfcfcf;background-color:#efefef;min-height:339px;}
#cmsPage421128 li .cmsTitle{text-align:center;}
#cmsPage421128 li:nth-child(0n+4){clear:both;}
iframe{max-width:100%;}
#cmsPage421128 ul:after {content:".";visibility:hidden;display:block;height:0;clear:both;}
#cmsPageFooterTools {margin-top:0;}
.calendarDayFilled{background-color:#00A3CC;}
table.calendarMonthTable{margin-bottom:30px;}
table.calendarMonthTable td{border:1px solid #3e3e3e;padding:0.5%;}
table.calendarMonthTable td a{color:;}
@media only screen and (max-width :910px){#homecontent #cmsPageHeader {margin-left:0;left:4%;width:92%;}
}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:15px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}
#ContentCMS > div.submenuPage {display:none;}
.cmsSubPageEmbedded {background-attachment:fixed;border-top:0px solid #BCBCBC !important;}
#bannerwrap {border-bottom:2px solid #000;}
#cmsPageHeader > h1 {margin-top:100px;text-align:left;}
#loginwrap {position:absolute;right:20%;top:50%;margin-top:-10px;display:none;}
#cmsTemplateLoginButton > input {background-color:#F1F1DB;border:0px;height:auto;padding:6px 14px 6px 14px;}
input:hover[type=submit] {color:white !important;}
.cmsItem a.moreInfo, .cmsMoreInfo, .cmsNavButtons a {text-decoration:none;border:1px solid #00A3CC;font-size:85%;display:inline-block;padding:10px;margin-top:20px;}
#ContentCMS > div > form > input[type="submit"] {padding:20px;}
#ContentCMS > ul > li > div {margin-bottom:50px;border-bottom:1px dotted #00A3CC;padding:10px;}
#menuandsearchblack {background-color:transparent;min-height:45px !important;}
#ContentCMS > ul > li:nth-child(1)> div > div.forumOptions {margin-top:20px;}
#ContentCMS > ul > li > div > div.cmsText {color:white !important;}
#product-moreinfo .productTabContent {border:1px solid #3A3A3A;background-color:#0A0A0A;}
.productHeaderSummaryText {margin-top:30px;margin-bottom:30px;}
#pageid210374 h1 {text-align:left;}
input[type=submit], input[type=button] {margin-left:10px;}
#shopsearchform > div > div:nth-child(3){display:none;}
#shopsearchform > div > div:nth-child(4){display:none;}
#shopsearchform > div > div.cmsFormElement.cmsFormSubmitRow > div {margin-left:136px;margin-top:10px;float:left;}
#cmsProductSummary > div.formDIV > div, #ContentCMS > p {display:none;}
#prd_links {background-color:#057bbd !important;color:#fff !important;border:0px !important;font-weight:bold !important;}
#prd_links:hover {background-color:#34bd05 !important}
ul#productTabUL li a.productTabAactive {color:black !important;}
hr {background-color:#1191B5 !important;}
#sticky.stick {margin-top:0 !important;position:fixed;top:0;z-index:10000;width:100%;height:45px;-webkit-box-shadow:-1px 5px 26px 0px rgba(0,0,0,0.5);-moz-box-shadow:-1px 5px 26px 0px rgba(0,0,0,0.5);box-shadow:-1px 5px 26px 0px rgba(0,0,0,0.5);}
#cmsPage509521 #cmsPageContent > div > div {background-color:#fff;border:0px solid #d6d6d6;width:30%;margin-right:2%;height:420px;-moz-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 10px 0px rgba(0, 0, 0,0.2);-webkit-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);border:10px solid #fff;}
#cmsPage509521 #cmsPageContent > div > div:hover {-moz-box-shadow:0px 0px 1px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 0px 1px 0px rgba(0, 0, 0,0.1);-webkit-box-shadow:0px 0px 1px 0px rgba(0, 0, 0, 0.1);border:10px solid #fff;}
.cmsFormData input.widthauto, .cmsFormData select.widthauto, .cmsFormElement input[type=submit], .cmsFormElement input[type=radio], .cmsFormElement input[type=checkbox], .cmsFormElement input[type=file], .cmsFormElement input[type=button], .cmsFormElement input[type=image], .cmsFormElement input[type=reset],input[type=submit], input[type=button] {padding:10px;color:#fff;}
#cmsPageContent > div > div > figure > figcaption {color:#333;border-top:1px dotted #cecece;}
#cmsPage509521 > h2 {color:#333;}
#cmsPage509521 {margin-top:-40px;border-bottom:2px solid #000;}
#cmsPage512938 {border-bottom:2px solid #000;}
.preferBeach {width:800px;border:10px solid #fff;margin:0 auto;font-size:40px;line-height:300px;-moz-box-shadow:0px 0px 32px 0px rgba(0, 0, 0, 1);box-shadow:0px 0px 32px 0px rgba(0, 0, 0,1);-webkit-box-shadow:0px 0px 32px 0px rgba(0, 0, 0, 1);}
.preferBeach p {text-shadow:4px 4px 2px rgb(95, 95, 95);font-family:'Aguafina Script', cursive;width:55%;margin:0 auto;color:#fff;}
#copright {font-size:30%;line-height:20px;text-align:center;}
#cmsPageContent > div > div > figure > figcaption > a > h3 {color:#ffffff;font-size:18px;margin-top:20px;text-align:center;background-color:#992226;padding:8px;}
#cmsPageContent > div > div > figure > figcaption > a > h3:hover {background-color:#333;}
#cmsPage515967 #cmsPageContent {background-color:#fff;margin-top:13%;-webkit-box-shadow:0px 2px 90px 0px rgba(0,0,0,1);-moz-box-shadow:0px 2px 90px 0px rgba(0,0,0,1);box-shadow:0px 2px 90px 0px rgba(0,0,0,1);}
#cmsPage515967 h2 {color:#992225;}
#cmsPage515967 h1 {line-height:1;}
#cmsPage515967 .column.half img {margin-left:15px;}
#cmsPage515967 {margin-top:-40px;height:600px;position:relative;}
.btn.btn-primary, .btn-primary {background-color:#992226;}
.btn.btn-primary:hover, .btn-primary:hover {background-color:#000000;}
#cmsPage516101 #cmsPageContent > div > div {background-color:#fff;border:0px solid #d6d6d6;width:30%;margin-right:2%;height:360px;-moz-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 10px 0px rgba(0, 0, 0,0.2);-webkit-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);border:10px solid #fff;}
#cmsPage516101 #cmsPageContent div div figure figcaption a h3 {color:#ffffff;font-size:16px;margin-top:20px;text-align:center;background-color:#992226;padding:8px;}
#cmsPage515967 #cmsPageContent {padding:2%;}
BODY {font-size:16px ;}
#mbtn509520 {border-left:1px solid #000;}
#mbtn359014 > a {background-color:#992227;background-image:url("/images/site_design/build_website_bg.png");text-indent:23px;color:#fff !important;}
#mbtn359014 > a:hover {background-color:#444 !important;}
#mbtn359011 > a {background-color:#108407;background-image:url("/images/site_design/login_bg_padlock.png");text-indent:20px;color:#fff !important;}
#mbtn359011 > a:hover {background-color:#0d6b05!important;}
#menu {margin:0 auto;min-height:45px;padding:0;margin:auto;position:relative;z-index:8888;border-top:1px solid #000;border-bottom:0px solid #bdbdbd;background-color:#fff;background-size:contain;-moz-box-shadow:0px 0px 32px 0px rgba(0, 0, 0, 1);box-shadow:0px 0px 32px 0px rgba(0, 0, 0,1);-webkit-box-shadow:0px 0px 32px 0px rgba(0, 0, 0, 1);}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#nav{text-align:center;}
#menu > ul > li{height:45px;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:13px;color:#000;padding:0px 12px 0px 12px;line-height:45px;text-decoration:none;display:inline-block;letter-spacing:0.5px;border-right:1px solid #000;}
#mbtn392462 > a {border-left:1px solid #526267;}
#menu li a:hover {background-color:#373636;text-decoration:none;-webkit-transition:background-color 0.2s ease-out;-moz-transition:background-color 0.2s ease-out;-o-transition:background-color 0.2s ease-out;transition:background-color 0.2s ease-out;color:#fff;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:;margin:0;text-decoration:none;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul li {background-color:transparent;border-right:0px solid #333;}
#menu ul ul {left:-999em;margin:0 0 0 0;padding:0;position:absolute;width:300px;border-top:0px solid #3e3e3e;text-align:left;-moz-box-shadow:4px 4px 4px 4px rgba(0, 0, 0, 0.4);box-shadow:4px 4px 4px 4px rgba(0, 0, 0, 0.4);-webkit-box-shadow:4px 4px 4px 4px rgba(0, 0, 0, 0.46);}
#menu ul ul li {padding:0 8px 0;display:block;border-bottom:1px solid #506065;background-color:#394448;}
#menu ul ul li:hover {background-color:#272d2f;}
#menu ul ul li a {font-size:14px;font-weight:normal;line-height:1.4;margin:0;padding:4px 0;text-align:left;background-color:transparent !important;border-right:0px;color:#d0d0d0 !important;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;display:none;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu a:link.sfhover {color:#fff !important;}
#catmenu ul ul li {background-color:red;}
body {background-attachment:fixed;}
H1,H2,H3 {color:#333 ;}
A {color:#b72122 ;}
A:active, A:hover {color:#585858 ;}
BODY {font-family:Roboto, sans-serif;;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#373636 }
#menu a:link, #menu a:visited {color:#000 }
#catmenu a:link, #catmenu a:visited {background-color:#4E8101 }
#catmenu a:link, #catmenu a:visited {color:#fff }